@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

:root {
	--colr-lblue: #008fd0;
	--colr-dblue: #01405e; 
	--colr-white: #fff;
	--colr-black: #000;
	--colr-green: #44b94a;
}


body{ padding:0; margin:0; font-family: 'Open Sans', sans-serif; color:var(--colr-black);  font-size:13px; background:#fff;  overflow-x:hidden;} 
 
ul{ list-style:none; margin:0; padding:0;}
p {
	font-size: 14px;  font-family: 'Open Sans', sans-serif; 
	font-weight: normal;
	line-height: 24px;
	color: var(--colr-black);
	margin-bottom: 15px;
}
a{ color: var(--colr-lblue);}
h1,h2,h3,h4,h5,h6,.h6{ margin:0; padding:0; color:var(--colr-black); font-family: 'Poppins', sans-serif; }
img {
	max-width: 100%;
}

#header,
#center,
#footer{ overflow-x:hidden;}

body .container { max-width:1300px;}
#header {
	padding: 10px 0;
	z-index: 99;
	left: 0;
	right: 0;
	top: 0;
	background:#fff;
}

#header .logo  { max-width: 300px; padding-top: 8px}
#header .logo img { max-width: 100%;}
#header .navbar { text-align: center; font-size:13px; font-weight:500; position:relative;}
#header .navbar ul li {text-align: center; display: inline-block; margin-right: 8px;}
#header .navbar ul li:last-child {margin-right: 0px;}
#header .navbar ul li a { color: var(--colr-black); display: block; text-decoration: none; padding-top: 0; padding-bottom: 0;}
#header .navbar ul li a:hover { color: var(--colr-lblue);}

#header .nav ul li:last-child {
	margin-right:0px;
}
#header .navbar ul li a img {
	height: 40px;
	margin-bottom:2px;
}
#header .navbar ul li.lang a img {
	height: 10px;
}
#header .navbar ul li.lang {
	align-content:end;
}
#header .navbar ul li a span {
	display: block;
}
#header .navbar .emailinfo {
	margin-top: 15px;
	margin-left: 80px;
}
#header .navbar .emailinfo img {
	width: 30px;
	margin-right: 10px;
}
#header .navbart .emailinfo span {
	padding-top: 5px;
}
#header .navbar-toggler {
	border: 2px solid #fff;
	position: absolute;
	top: -40px;
	right: 0;
}
#header .logo .hlogocolor {display: none;}

#header.header_fix { background: #fff;	padding: 10px 0; border-bottom:1px solid #00000014; position:fixed;}


#header.header_fix .navbar ul li a { color:#000;}
#header.header_fix .navbar ul li a:hover { color:#0092d5;}

#banner {
	position: relative;
	margin-bottom:50px;
}

#banner .banner_txt {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
	padding: 40px 20px;
	bottom: 0;
	max-width: 900px;
}

#banner .banner_txt h2{ color:var(--colr-white);}

#banner .banner_txt .btxtdown {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
#banner .banner_txt .btxtdown p {
	color: var(--colr-white);
	font-size: 22px;
	line-height: 30px;
}
#banner .banner_txt .bt_btn {
	font-weight: 600;
	margin-bottom: 10px;
}
#banner .banner_txt .bt_btn a {
	background: var(--colr-lblue);
	color: var(--colr-white);
	text-decoration: none;
	padding: 7px 20px;
	display: inline-block;
	border-radius: 10px;
	box-shadow: inset 0px 0px 5px 3px #ccc;
}
#banner .banner_txt .bt_btn a:hover {
	background: var(--colr-black);
}

#banner .banervido video {
	width: 100%;
	height: auto;
}

#banner_iner .banner_img {
	position: relative;
}
#banner_iner .banner_img img {
	width: 100%;
}
#banner_iner .banner_img::before {
	content: "";
	background: url(../img/banner-over.png) repeat-y;
	width: 640px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#banner_iner .banner_img::after {
	content: "";
	background: url(../img/banner-over_rgt.png) repeat-y;
	width: 640px;
	height: 100%;
	position: absolute;
	top: 0;
	right: -2px;
}

#banner_iner {
	position: relative;
	margin-bottom: 20px;
}

#banner_iner .bannerin_head {
	position: absolute;
	bottom: 0;
	z-index: 9;
	left: 20px;
	right: 20px;
}

#banner_iner .bannerin_head img { height: 100px; margin-bottom:10px; }
#banner_iner .bannerin_head h2 {
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 30px;
}
#banner_iner .bannerin_head h6, #banner_iner .bannerin_head .h6 {
	color: var(--colr-black);
	font-weight: 300;
	font-size: 16px;
}

#center h1, .h2.title {
	text-align: center;
	color: var(--colr-dblue);
	font-size: 35px;
	font-weight: 400;
	line-height: 45px;
	margin-bottom: 20px;
}

.contentsec_bx {
	position: relative;
	padding-left: 85px;
	padding-bottom: 25px;
	margin-bottom: 60px;
}
.contentsec_bx.csbx2, 
.contentsec_bx.csbx3,
.contentsec_bx.csbx4,
.contentsec_bx.csbx5,
.contentsec_bx.csbx6 { padding-left: 130px;}

.contentsec_bx::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 130px;
	height: 100%;
}

.contentsec_bx.csbx1::before{background-image:url(../img/tcimg_no1.png);}
.contentsec_bx.csbx2::before{background-image:url(../img/tcimg_no2.png);}
.contentsec_bx.csbx3::before{background-image:url(../img/tcimg_no3.png);}
.contentsec_bx.csbx4::before{background-image:url(../img/tcimg_no4.png);}
.contentsec_bx.csbx5::before{background-image:url(../img/tcimg_no5.png);}
.contentsec_bx.csbx6::before{background-image:url(../img/tcimg_no6.png);}

.contentsec_bx.csbx4::before,
.contentsec_bx.csbx5::before,
.contentsec_bx.csbx6::before { background-size: 90%;}

.contentsec_bx .csb_icon{ margin-bottom:20px;}
.contentsec_bx .csb_icon img { height: 100px; }
.contentsec_bx .csb_info .csb_info_head { 
	margin-bottom:20px; 
	min-height: 58px;
}
.contentsec_bx .csb_info .csb_info_head h2 {
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 30px;
}
.contentsec_bx .csb_info .csb_info_head h6, .contentsec_bx .csb_info .csb_info_head .h6 {
	color: var(--colr-black);
	font-weight: 300;
	font-size: 16px;
}
.contentsec_bx .csb_info p {
	font-size: 13px;
	line-height: 20px;
}
.contentsec_bx .csb_info p a{
	color: var(--colr-lblue);
	text-decoration:none;
}
.contentsec_bx .csb_info p a:hover{
	color: var(--colr-dblue);
}

.industrial_list{}
.industrial_list ul {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.industrial_list ul li {
	max-width: 20%;
	padding: 0 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.industrial_list .indus_lbx{
 background: rgb(77,100,126);
background: linear-gradient(28deg, rgba(77,100,126,1) 0%, rgba(162,170,187,1) 12%, rgba(234,237,241,1) 34%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);   
	padding:20px;
	border-radius:15px;
	height: 100%;
}
.industrial_list .indus_lbx .indus_lbximg {
	max-width: 180px;
	margin: auto auto 10px;
}

.industrial_list .indus_lbx p {
	color: #231f20;
	margin: 0;
	line-height: 18px;
	font-size: 13px;
}


/**/

#center .elitapp_page h1 {
	text-align: left;
	font-size: 25px;
	line-height: 35px;
}

#center .elitapp_page .elitapp_ps1_info{ padding-top:50px;}
#center .elitapp_page .elitapp_ps1_info p{ margin-bottom:50px;}

.elitapp_page_s1 {
	margin: 0 0 20px;
}
.elitapp_page_s2 {
	display: flex;
	align-items: end;
	background-image:url(../img/elitbg.png);
	background-size: 80%;
	background-position:top center;
	background-repeat:no-repeat;
	padding:50px 0;
	flex-wrap: wrap;
}

.elitapp_page_s2 .elitapp_page_s2left {
	width: 30%;
}
.elitapp_page_s2 .elitapp_page_s2right {
	width: 70%;
}
.elitapp_page .bannerin_head_icn img {
	height: 150px;
	margin-bottom: 10px;
}
.elitapp_page .bannerin_head_icn h2 {
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 30px;
	margin-bottom:20px;
}

.elitapp_page_s3 {
	background-image:url(../img/elitbg2.png);
	background-size: 100%;
	background-position:top center;
	background-repeat:no-repeat;
	padding:50px 0;
	flex-wrap: wrap;
}
.elitapp_page_s3 .elps3_bx {
	margin-bottom:10px;
}
.elitapp_page_s3 .elps3_bx .elps3_bx_img {
	margin: 0 0 10px;
}
.elitapp_page_s3 .elps3_bx .elps3_bx_img img {
	max-width: 90px;
}
.elitapp_page_s3 .elps3_bx h4 {
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 5px;
}

.elips3_list ul {
	display: flex;
	flex-wrap: wrap;
}
.elips3_list ul li {
  width: 12.5%;
  padding: 0 5px;
}

.elips3_list .elips3_lbx .elips3_lbimg{ margin-bottom:10px;}
.elips3_list .elips3_lbx h5 {
	font-size: 10.5px;
	color: var(--colr-dblue);
	font-weight: 700;
}
.elips3_list .elips3_lbx p {
	font-size: 9px;
	color: var(--colr-dblue);
	line-height: 13px;
	text-align: left;
}

.sec_dell_app ul {
	display: flex;
	padding: 0;
	margin: 0 0 50px 0;
	list-style: none;
	align-items: end;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec_dell_app ul li {
	width: 16%;
}
.sec_dell_app ul li p {
	font-size: 10px;
	color: var(--colr-dblue);
	line-height: 13px;
	min-height: 50px;
}

#footer{ 
	background:#ececed;
	min-height:100px;
}
#footer .footertop {
	padding-top: 50px;
}
#footer .footertop .footlogo{ margin-bottom:30px;}
#footer .footertop .foottxt{ 
	padding-top:80px; 
	padding-left:10px; 
	padding-right:10px;
}

#footer .footbx{ position:relative;}
#footer .footbx .footcopy {
	position: absolute;
	bottom: 20px;
	color:#fff; 
}
#footer .footertop .footcform {
	background: #fff;
	padding: 20px;
	margin-bottom:20px;
}

#footer .footertop .footcform .form-label {
	font-weight: 600;
}
#footer .footertop .footcform .form-label.sm-label {
	font-weight: 500;
	font-size: 12px;
	margin: 0;
}
#footer .footertop .footcform .fcformbx {
	margin-bottom: 10px;
}
#footer .footertop .footcform .fcformbx .form-control{ font-size:13px;}
#footer .footertop .footcform .fcformbx .form-check-label a {
	color:#0c3e5d;
	text-decoration: none;
}
#footer .footertop .footcform .fcformbx .form-check-label {
	font-size: 12px;
	line-height: 18px;
}
#footer .footertop .footcform .fcformbx .btn.btn-primary {
	background: #0c3e5d;
	border: 0;
	padding: 8px 25px;
}
#footer #footbotom{ 
	background:#0c3e5d;
	padding:20px 0;
}

#footer .foot_social {
	display: flex;
}
#footer .foot_social span {
	margin-right: 10px;
	color: var(--colr-white);
	padding-top: 9px;
}
#footer .foot_social ul li img {
	width: 35px;
}
#center.pagechisamo{}

.pagechisamo h4{
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 16px;
}

.pagechisamo_bluboxsecn1 {
	background: #01405e;
	min-height: 100px;
	padding: 10px 0;
	margin-bottom: 10px;
}
#center.pagechisamo .pagechisamo_txt p {
	font-size: 13px;
	line-height: 22px;
	margin: 0 0 5px;
}
.pagechisamo_bluboxsecn1 h5 {
	color: #fff;
	font-size: 20px;
	padding-top: 25px;
}

.pagechisamo h3, .pagechisamo h1{ 
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 25px;
	margin-top:20px;
	margin-bottom:10px;
}

.pagechisamo_blubxinfo {
	display: flex;
	flex-wrap: wrap;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.pagechisamo_blubxinfo .pcs_blinbx {
	width: 25%;
	padding:0 10px;
}

.pagechisamo_blubxinfo .pcs_blinbx.pcs_blinbx3 {
	border-left: 1px solid #fff;
}

.pagechisamo_blubxinfo .pcs_blinbx p {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin-bottom:0;
}

.pagechisamo_teamlist h4 {
	color: #fff;
	position: relative;
	font-size: 12px;
	border-bottom: 1px solid #fff;
	min-height: 35px;
	padding: 0 12px 0 15px;
	margin-bottom:10px;
}
.pagechisamo_teamlist h4::before {
	content: "";
	background: #f7941e;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	position: absolute;
	top: 4px;
	left: 0;
}

.pagechisamo_teamlist p {
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	margin-bottom: 0;
	padding: 0 10px 0 0;
}

.pagechisamo_teamlist ul {
	display: flex;
	flex-wrap: wrap;
}

.pagechisamo_teamlist ul li {
	width: 12.5%;
	
}

.pagechisamo_head{background:#01405e;}

.pagechisamo_head .sec-logo {
	background: #fff;
	position: relative;
	padding-right: 20px;
	margin-left: 0;
	margin-right: -8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pagechisamo_head .sec-logo::after {
	content: "";
	background: #fff;
	position: absolute;
	top: 0;
	left: -1499px;
	bottom: 0;
	width: 1500px;
}

.pagechisamo_head .row {
	margin: 0;
}

.pagechisamo_txt {
	padding-top: 15px;
}
.pagechisamo_head .row .col-md-4 {
	padding: 0;
}

.techcraworkpro { margin-bottom: 50px;}
.techcraworkpro .techcraworkproinr {
	display: flex;
	flex-wrap: wrap;
}
.techcraworkpro .techcraworkpro_box {
	margin-bottom: 25px;
	width: 20%;
	padding: 0 10px;
}
.techcraworkpro .techcraworkpro_box { margin-bottom: 25px;}
.techcraworkpro .techcraworkpro_box .techcraworkpro_bimg{ margin-bottom:20px;}
.techcraworkpro .techcraworkpro_box .techcraworkpro_bimg img {
	height: 100px;
}

.techcraworkpro .techcraworkpro_box .techcraworkpro_binfo {
	background: #c5e0f4;
	border-radius: 10px;
	padding: 15px 20px 20px 35px;
	position: relative;
	font-size: 16px;
	min-height: 140px;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
}
.techcraworkpro .techcraworkpro_box .techcraworkpro_binfo::before {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	background: #008fd0;
	border-radius: 100%;
	left: 11px;
	top: 18px;
}


.iot_indus_s1logo {
	text-align: center;
	margin: 0 0 20px;
}

.iot_indus_section1 .iot_indus_s1imges ul {
	display: flex;
	flex-wrap: wrap;
}

.iot_indus_section1 .iot_indus_s1imges ul li {
	width: 25%;
	padding: 0 10px;
}
#center .iot_indus_sectop  {
	max-width: 730px;
	margin: auto;
}

#center .iot_indus_section1 h1 {
	font-weight: 500;
}

.iot_indus_s1logo img {
	height: 50px;
}
.iot_indus_section1 .lead {
	text-align: center;
	margin: 0 0 30px;
	color: var(--colr-dblue);
}
.iot_indus_section2 {
	margin: 0 0 50px;
}
#center .iot_indus_section2 h2 {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 0;
	text-align: center;
}

.iot_indus_section2 .iot_indus_s2img {
	margin: 0 0 10px;
}

#center .iot_indus_section2 p {
	color: var(--colr-dblue);
	text-align: center;
	font-weight: 500;
	max-width: 920px;
	margin: auto;
}


.casostudio_section {
	margin: 0 0 50px;
}
.casostudio_section .casostudio_sinr {
	display: flex;
	flex-wrap: wrap;
}
.casostudio_section .casostudio_col6{ width:50%; padding:0 15px;}
.casostudio_section .casostudio_sbox {
	background: #c5e0f4;
	border-radius: 10px;
	padding: 20px;
	text-align: left;
}
#center .casostudio_section .casostudio_sbox .casos_title {
	text-align: left;
	color: #008fd0;
	font-weight: 600;
	font-size: 32px;
	margin: 0 0 10px;
}

#center .casostudio_section .casostudio_sbox .casos_title2 {
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 13px;
	min-height: 60px;
}
#center .casostudio_section .casostudio_sbox .casos_title span{ font-weight: 400; }

.casostudio_section .casostudio_sbox ul li::before {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	background: #008fd0;
	border-radius: 100%;
	left: 0;
	top: 8px;
}
.casostudio_section .casostudio_sbox ul li {
	position: relative;
	padding: 0 0 0 20px;
	font-size: 16px;
	margin-bottom: 5px;
	line-height: inherit;
}


.iot_indus_form .form-control {
	background: #ecedef;
	border-radius: 0;
	border: 2px solid #01405e;
	height: 52px;
	margin: 0 0 20px;
}
.iot_indus_form textarea.form-control {
	height: 220px;
}
.iot_indus_form label {
	display: block;
	text-align: left;
	color: #01405e;
	font-size: 15px;
	font-weight: 600;
	margin: 0 0 5px;
}

#contactForm .g-recaptcha {
	margin: auto;
	width: 304px;
}

.iot_indus_form .btn.btn-primary {
	background: #df771c;
	font-size: 18px;
	width: 290px;
	border-radius: 10px;
	border-color:#df771c;
} 

.iot_indus_nonaspettare  {
	margin-bottom: 50px;
}
#center .iot_indus_nonaspettare .nonaspettare_title {
	font-weight: 700;
	text-align: center;
	font-size: 30px;
}
.iot_indus_nonaspettare .nonaspettare_title2 {
	text-align: center;
	font-weight: 600;
	font-size: 25px;
	max-width: 820px;
	margin: auto auto 50px;
}
#center .iot_indus_nonaspettare .nonaspettare_title.orgclor {
	color: #df771c;
}
.iot_indus_nonaspettare .btnsecn {
	text-align: center;
}

.iot_indus_nonaspettare .btn.btn-primary {
	background: #df771c;
	font-size: 18px;
	border-radius: 10px;
	border-color:#df771c;
} 


.settorichi_ptopsec {
	margin: 0 0 50px;
}

.settorichi_ptlist ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.settorichi_ptlist ul li {
	width: 25%;
	padding: 0 10px;
	box-sizing: border-box;
}

.settorichi_ptlist .sptlist_bx h6 {
	text-align: justify;
}

.settorichi_ptlist .sptlist_bx p {
	min-height: 260px;
	text-align: justify;
}

.settorichi_psec .settorichi_psecinr {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	align-self: center;
}
.settorichi_psec .settorichi_psecinr .settorichi_ps_left {
	width: 50%;
}

.settorichi_psec .settorichi_psecinr .settorichi_ps_right {
	width: 50%;
	background: #818285;
	color: #fff;
	padding: 30px;
	min-height: 700px;
  align-content: space-around;
}
.settorichi_psec .settorichi_psecinr .settorichi_ps_right p, .settorichi_psec .settorichi_psecinr .settorichi_ps_right h6 {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 6px;
	text-align: justify;
}

@media (min-width: 767px) {

#center.pagechisamo .container{ }

#center.pagechisamo .container {
	max-width: 1800px;
	padding:0  5px;
}
	
}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav{
    flex-direction: row;
    margin-left: auto;
}

#center.pageiner .contentsec {
	column-count: 3;
	margin-bottom: 50px;
}
  
}

@media (max-width: 1099px) {
.pagechisamo_teamlist ul li {
	width: 32%;
	margin-bottom: 15px;
}

}
@media (max-width: 991px) {
.visible-xs {
    display: none;
  }
.industrial_list ul li {max-width: 25%;}
#footer .footertop .footlogo img {
	max-height: 60px;
}
#header .navbar .emailinfo {
	margin-top: 15px;
	margin-left: 0;
}

#header .navbar ul li {
	text-align: left;
	display: inline-block;
	margin-right: 0px;
	border-bottom: 1px solid #00000026;
	padding: 10px 00px;
}
#header .navbar ul li:last-child {
	border-bottom: 0;
}
#header .navbar ul li a span {
	display: inline-block;
}
#header .navbar ul li a img {
	height: 35px;
	margin-bottom: 0px;
	margin-right: 10px;
}
#header .navbar ul li.lang a img {
	height: 10px;
}
.pagechisamo_blubxinfo .pcs_blinbx {
	width: 100%;
	padding: 0 10px;
	margin-bottom: 17px;
}
.pagechisamo_blubxinfo .pcs_blinbx.pcs_blinbx3 {
	border-left:0;
}
.techcraworkpro .techcraworkpro_box {
	width: 33.33%;
}

}

@media (max-width: 767px) {
.techcraworkpro .techcraworkpro_box {
		width:50%;
}
.casostudio_section .casostudio_col6 {
	width: 100%;
}
.casostudio_section .casostudio_sbox {
	margin-bottom: 30px;
}
.iot_indus_section1 .iot_indus_s1imges ul li {
	width: 50%;
	margin-bottom: 20px;
}
.techcraworkpro .techcraworkpro_box .techcraworkpro_binfo {
	font-size: 15px;
	min-height: 180px;
}
.industrial_list ul li {max-width: 33.33%;}
#footer .footbx p {
	margin-bottom: 10px;
}
#footer .footbx .footcopy {
	position: unset;
	bottom: 0;
}
#footer .footertop .foottxt {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

#banner_iner .banner_img::before {
	width: 410px;
	background-position: right center;
}
#banner_iner .banner_img::after {
	width: 300px;
}

#banner_iner .bannerin_head {
	z-index: 9;
	left: 0;
	right: 0;
}
#banner_iner .bannerin_head img {
	height: 80px;
	margin-bottom: 10px;
}

#banner_iner .bannerin_head h2 {
	color: var(--colr-dblue);
	font-weight: 700;
	font-size: 25px;
}

#footer .footertop .footcform .fcformbx .form-control {
	margin-bottom: 10px;
}

#center h1 {
	font-size: 20px;
	line-height: 31px;
}

.elitapp_page_s2 .elitapp_page_s2left {
	width: auto;
}
.elitapp_page_s2 .elitapp_page_s2right {
	width: auto;
}
.sec_dell_app ul li,
.elips3_list ul li {
	width: 50%;
	padding: 0 5px;
}
.pagechisamo_teamlist h4 {
	min-height: 25px;
}

.pagechisamo_teamlist ul li {
	width: 100%;
	margin-bottom: 15px;
}

.settorichi_ptlist ul li {
	width: 100%;
	margin: 0 0 20px;
}

.settorichi_ptlist .sptlist_bx p {
	min-height: unset;
}
.settorichi_psec .settorichi_psecinr .settorichi_ps_left,
.settorichi_psec .settorichi_psecinr .settorichi_ps_right {
	width: 100%;
}

.settorichi_bigbnner {
	padding: 20px 0;
}
.settorichi_ps_img img {
	max-height: 250px;
	width: 100%;
	object-fit:cover;
}
}

@media (max-width: 590px) {
.industrial_list ul li {max-width: 50%;}
.contentsec_bx .csb_info .csb_info_head h2 {
	font-size: 24px;
}
}
